import { LitElement } from 'lit';
export declare const ICON_FLY = "icon-fly";
export declare class IconFlyComponent extends LitElement {
    static readonly defaultTagName = "icon-fly";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
